<style type="text/css">
<!--
body {
 margin: 0;
 padding: 0;
}
/* 全体の幅を決める */
div.wrapper {
 width: 720px;
 margin: 0 auto;
 background-color: white;
}
/* 見出しの設定 */
h2 {
 text-align: center;
 color:#ffffff;
 background-color: #0000ff;
}
h3 {
 text-align: center;
 color:navy;
 background-color: #66ccff;
}
h4 {
 text-align: center;
 color:navy;
 background-color: #99ffff;
}
h5 {
 text-align: center;
 color:#ffffff;
 background-color: #0000ff;
 margin-bottom:0;
}
p {
 text-indent:1em;
 line-height:1.8;
 padding:0% 4% 0% 4%;
}
div {
 line-height:1.8;
 padding:0% 4% 0% 4%;
}
div.none {
 line-height:1.8;
}
li {
 line-height:1.6;
 margin:0% 8% 0% 8%;
}
-->
</style>
